Docs | Support

HacKanCuBa/secretshare-py

requirements-dev.txt


Package Current version Latest version Status Python 3
flake8 <4.0,>=3.6 3.8.3 unpinned Python 3  
nose >=1.3,<2.0 1.3.7 unpinned Python 3  
coverage >=4.5,<5.0 5.2.1 unpinned Python 3  
pydocstyle >=3.0,<4.0 5.0.2 unpinned Python 3  
ipdb >=0.11,<1.0 0.13.3 unpinned Python 3  

requirements.txt


hc-passphrase ==1.2.1 1.2.1 up-to-date Python 3